.version.reportajes /* version checker */
{
	color: #000018;
	background-color: #1BE84B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 819px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	width: 0.01px;
}

#u274
{
	z-index: 2;
	width: 1280px;
	height: 95px;
}

#u2208-4
{
	z-index: 4;
	width: 1280px;
	min-height: 97px;
}

#pu13428-4
{
	width: 0.01px;
	margin-left: 213px;
}

#u13428-4
{
	z-index: 9;
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 168px;
}

#u13428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13428-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13429-4
{
	z-index: 13;
	width: 37px;
	min-height: 17px;
	margin-right: -10000px;
}

#u13429-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u13429-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u13431-4
{
	z-index: 21;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 256px;
}

#u13432-4
{
	z-index: 25;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 150px;
}

#u13433-4
{
	z-index: 29;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 37px;
}

#u13430-4
{
	z-index: 17;
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	left: 59px;
}

#u13430-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13430-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13434-4
{
	z-index: 33;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 428px;
}

#u13435-4
{
	z-index: 37;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 507px;
}

#u13436-4
{
	z-index: 41;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 567px;
}

#u13437-4
{
	z-index: 45;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 673px;
}

#u13439-4
{
	z-index: 53;
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	left: 276px;
}

#u13439-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u13439-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u13440-4
{
	z-index: 57;
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 450px;
}

#u13440-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u13440-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u13438-4
{
	z-index: 49;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 773px;
}

#u13441-4
{
	z-index: 61;
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	left: 527px;
}

#u13441-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13441-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13442-4
{
	z-index: 65;
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	left: 587px;
}

#u13442-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u13442-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u13443-4
{
	z-index: 69;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	left: 693px;
}

#u13443-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u13443-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u13444-4
{
	z-index: 73;
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	left: 796px;
}

#u13444-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13444-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13427
{
	z-index: 8;
	width: 849px;
	height: 1px;
	margin-left: 215px;
	margin-top: 13px;
}

#pu17692
{
	width: 0.01px;
	margin-left: 104px;
	margin-top: 143px;
}

#u17692
{
	z-index: 145;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u17685
{
	z-index: 150;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u17681-4
{
	z-index: 146;
	width: 153px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u17693
{
	z-index: 152;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u17031
{
	z-index: 157;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u17680-4
{
	z-index: 153;
	width: 153px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u17694
{
	z-index: 128;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 368px;
}

#u11760
{
	z-index: 133;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u11308-4
{
	z-index: 129;
	width: 153px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u17695
{
	z-index: 135;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 551px;
}

#u13094
{
	z-index: 143;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u13089
{
	z-index: 136;
	width: 152px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#u13090-6
{
	z-index: 137;
	width: 152px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u13090-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u12532
{
	z-index: 114;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 736px;
}

#u10755
{
	z-index: 119;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u10750-4
{
	z-index: 115;
	width: 153px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 0.96;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u2352
{
	z-index: 77;
	width: 154px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 920px;
}

#u2301
{
	z-index: 82;
	width: 153px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u2282-4
{
	z-index: 78;
	width: 153px;
	min-height: 19px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u2282-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 153px;
	margin: 4px 0px 0px;
}

#pu12535
{
	width: 0.01px;
	margin-left: 103px;
	margin-top: 27px;
}

#u12535
{
	z-index: 107;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11269
{
	z-index: 112;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u11268-4
{
	z-index: 108;
	width: 153px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u12536
{
	z-index: 121;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u12168
{
	z-index: 126;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u12147-4
{
	z-index: 122;
	width: 153px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u2351
{
	z-index: 91;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 368px;
}

#u2288
{
	z-index: 96;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u2278-4
{
	z-index: 92;
	width: 153px;
	min-height: 19px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 3px;
	position: relative;
}

#u2278-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 153px;
	margin: 3px 0px 0px;
}

#u12533
{
	z-index: 98;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u8566
{
	z-index: 105;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u8562-6
{
	z-index: 99;
	width: 153px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 0.96;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u12534
{
	z-index: 84;
	width: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u2307
{
	z-index: 89;
	width: 153px;
	background-color: transparent;
	position: relative;
}

#u2284-4
{
	z-index: 85;
	width: 153px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 1.09;
	font-family: raleway, sans-serif;
	font-weight: 100;
	margin-top: 4px;
	position: relative;
}

#u17681-4:hover,#u17680-4:hover,#u11308-4:hover,#u10750-4:hover,#u11268-4:hover,#u12147-4:hover,#u8562-6:hover,#u2284-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 153px;
	margin: 4px 0px 0px;
}

#u17681-4:hover p,#u17680-4:hover p,#u11308-4:hover p,#u13090-6:hover p,#u10750-4:hover p,#u2282-4:hover p,#u11268-4:hover p,#u12147-4:hover p,#u2278-4:hover p,#u8562-6:hover p,#u2284-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u289
{
	z-index: 3;
	width: 1280px;
	height: 18px;
	margin-top: 248px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 94px;
}

#page .verticalspacer
{
	clear: both;
}

